{
    "tlSources": {
        "add_new_source": "Tambahkan sumber yang baru",
        "type": "Jenis",
        "type_explica": "Jenis sumber.",
        "article": "Artikel",
        "inbook": "Artikel dari kumpulannya",
        "book": "Buku",
        "phdthesis": "Skripsi S3",
        "electronical": "Electronical",
        "misc": "Lain-lain",
        "author_creator": "Penulis",
        "author_creator_explica": "Penulis sumber ini. Silahkan masukkan nama penulis dan setelah itu pilih dari daftar yang baru muncul.",
        "title": "Judul",
        "title_explica": "Judul sumber ini.",
        "year": "Tahun",
        "year_explica": "Tahun penerbitan sumber ini.",
        "venue": "Forum publikasi",
        "venue_explica": "Forum penerbitan. Hal salah satu artikel, bidang ini diganakan untuk jurnalnya. Kalau sumber ini berjenis buku, inilah penerbitnya.",
        "pages": "Nomor halaman",
        "pages_explica": "Nomor halaman sumber lengkap ini.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "Salah satu URL yang merepresentasikan sumber ini. Biasanya inilah halamannya atau halaman versi digitalnya.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "DOI merepresentasikan sumber ini.",
        "journal": "Jurnal",
        "publisher": "Penerbit",
        "institution": "Lembaga",
        "edit_source": "Sunting sumber",
        "bibliography": "Bibliografi",
        "elsewhere": "Di tempat lain",
        "statements": "Pernyataan",
        "added_new_statement": "Pernyataan sudah ditambahkan",
        "manage_statement": "Sunting pernyataan",
        "statement": "Pernyataan",
        "added_new_link_w_statement": "Baru menambahkan tautan dengan pernyataan",
        "involvement": "Penyertaan",
        "sources": "Sumber",
        "add_new_statement": "Tambahkan pernyataan",
        "pos_in_src": "Posisi dalam sumber",
        "source": "Sumber",
        "linked_with": "Terkait dengan",
        "linked_with_entity": "Masukan terkait",
        "linked_with_involvement": "Penyertaan masukan ini",
        "added_new_source": "Sumber baru sudah ditambahkan",
        "deleted_link_w_statement": "Tautan dengan pernyataan baru dihapuskan",
        "deleted_statement": "Pernyataan ini dihapuskan, karena ada satu tautan dengannya saja",
        "volume": "Jilid",
        "volume_explica": "Jilid jurnal penerbitan artikel ini.",
        "issue": "Isu",
        "issue_explica": "Isu jurnal  penerbitan artikel ini.",
        "medium": "Medium",
        "random_actor": "Orang \/ lembaga acak",
        "random_place": "Tempat acak",
        "random_time": "Istilah waktu acak",
        "random_tag": "Kata kunci acak",
        "broader": "Lebih luas",
        "narrower": "Lebih persis",
        "involvement_in_statement": "Penyertaan dalam pernyataan",
        "entity_of_origin": "Masukan asal",
        "entity_target": "Tujuan",
        "about_backgrounds": "Tentang seksi \"latar belakang\"",
        "about_backgrounds_text": "\"Latar belakang\" berarti konteks benda. Masukan latar belakang ini mewujudkan informasi orang \/ lembaga, tempat, waktu, dan kata kunci yang dikumpulkan di latar belakang museum-digital.",
        "license": "Lisensi",
        "license_explica": "Lisensi sumber atau versi digitalnya. ",
        "source_fulltext": "Teks lengkap",
        "mentioned_places": "Tempat yang disebut",
        "covers_timespan": "Waktu yang didiskusikan",
        "editor": "Editor",
        "booktitle": "Book title",
        "isbn": "ISBN",
        "source_is_referenced_by_objects": "Objects Created in Reference to the Source",
        "objects_referenced_in_source": "Objects referenced within the source"
    }
}